Subject: Late entry reason--Vikash
From: Vikash Prasad <[email-masked]>
To: siji <[email-masked]>, ruchi <[email-masked]>, Divya Sinha <[email-masked]>
Cc: akhil <[email-masked]>, Ratnesh Kumar <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 2 Jan 2012 06:48:22 +0530 (IST)

Hi All,

I was late for the office yesterday night due to one side metro break down at Patel Nagar towards Noida. I informed to Akhil for the same. I came by walking till Jhandewalan metro but till then no auto, no bus was available at night. Anyhow one auto managed and I pay Rs.330 for that. Considering this is not my mistake, kindly adjust the amount with the salary. I am entering the campus always before the time. I was returning back to home but Akhil told no one is availble at night to handle the process and its my responsibility too. Kindly consider it. I am waiting for the response.

***************
With Regards, 

        VIKASH 
***************